.container,
.wp-block,
.col-half-section,
.elementor-section {
    --porto-container-width: 1200px;
}
:root {
    --porto-grid-gutter-width: 30px;
    --porto-color-dark: #000000;
    --porto-primary-color: #2cb3de;
    --porto-primary-color-inverse: #ffffff;
    --porto-secondary-color: #000000;
    --porto-secondary-color-inverse: #ffffff;
    --porto-tertiary-color: #000000;
    --porto-tertiary-color-inverse: #ffffff;
    --porto-quaternary-color: #000000;
    --porto-quaternary-color-inverse: #ffffff;
    --porto-dark-color: #000000;
    --porto-dark-color-inverse: #ffffff;
    --porto-light-color: #ffffff;
    --porto-light-color-inverse: #000000;
    --porto-body-ff: "Roboto";
    --porto-body-fw: 300;
    --porto-body-fs: 16px;
    --porto-body-lh: 24px;
    --porto-body-ls: 0;
    --porto-body-color: #01253e;
    --porto-body-color-light-5: #023458;
    --porto-alt-ff: "Shadows Into Light";
    --porto-alt-fw: 400;
    --porto-menu-text-transform: capitalize;
    --porto-column-spacing: 15px;
    --porto-res-spacing: 15px;
    --porto-fluid-spacing: 30px;
    --porto-container-spacing: 15px;
    --porto-primary-dark-5: #21a6d0;
    --porto-primary-dark-10: #1e95ba;
    --porto-primary-dark-15: #1a83a4;
    --porto-primary-dark-20: #17718e;
    --porto-primary-light-5: #43bbe2;
    --porto-primary-light-7: #4bbfe3;
    --porto-primary-light-10: #59c3e5;
    --porto-primary-inverse-dark-10: #e6e6e6;
    --porto-secondary-dark-5: #000000;
    --porto-secondary-dark-10: #000000;
    --porto-secondary-dark-15: #000000;
    --porto-secondary-dark-20: #000000;
    --porto-secondary-light-5: #0d0d0d;
    --porto-secondary-light-7: #121212;
    --porto-secondary-light-10: #1a1a1a;
    --porto-secondary-inverse-dark-10: #e6e6e6;
    --porto-tertiary-dark-5: #000000;
    --porto-tertiary-dark-10: #000000;
    --porto-tertiary-dark-15: #000000;
    --porto-tertiary-dark-20: #000000;
    --porto-tertiary-light-5: #0d0d0d;
    --porto-tertiary-light-7: #121212;
    --porto-tertiary-light-10: #1a1a1a;
    --porto-tertiary-inverse-dark-10: #e6e6e6;
    --porto-quaternary-dark-5: #000000;
    --porto-quaternary-dark-10: #000000;
    --porto-quaternary-dark-15: #000000;
    --porto-quaternary-dark-20: #000000;
    --porto-quaternary-light-5: #0d0d0d;
    --porto-quaternary-light-7: #121212;
    --porto-quaternary-light-10: #1a1a1a;
    --porto-quaternary-inverse-dark-10: #e6e6e6;
    --porto-dark-dark-5: #000000;
    --porto-dark-dark-10: #000000;
    --porto-dark-dark-15: #000000;
    --porto-dark-dark-20: #000000;
    --porto-dark-light-5: #0d0d0d;
    --porto-dark-light-7: #121212;
    --porto-dark-light-10: #1a1a1a;
    --porto-dark-inverse-dark-10: #e6e6e6;
    --porto-light-dark-5: #f3f3f3;
    --porto-light-dark-10: #e6e6e6;
    --porto-light-dark-15: #d9d9d9;
    --porto-light-dark-20: #cccccc;
    --porto-light-light-5: #ffffff;
    --porto-light-light-7: #ffffff;
    --porto-light-light-10: #ffffff;
    --porto-light-inverse-dark-10: #000000;
    --porto-bgc: #fff;
    --porto-body-bg: #fff;
    --porto-color-price: #444;
    --porto-widget-bgc: #fbfbfb;
    --porto-title-bgc: #f5f5f5;
    --porto-widget-bc: #ddd;
    --porto-input-bc: rgba(0, 0, 0, 0.08);
    --porto-slide-bgc: #e7e7e7;
    --porto-heading-color: #222529;
    --porto-heading-light-8: #353a40;
    --porto-normal-bg: #fff;
    --porto-gray-bg: #dfdfdf;
    --porto-gray-1: #f4f4f4;
    --porto-gray-2: #e7e7e7;
    --porto-gray-3: #f4f4f4;
    --porto-gray-4: #ccc;
    --porto-gray-5: #e7e7e7;
    --porto-gray-6: #999;
    --porto-gray-7: #f4f4f4;
    --porto-gray-8: #f1f1f1;
    --porto-light-1: #fff;
    --porto-light-2: #fff;
    --porto-normal-bc: rgba(0, 0, 0, 0.06);
    --porto-label-bg1: rgba(255, 255, 255, 0.9);
}
h1 {
    --porto-h1-ff: "Roboto";
    --porto-h1-fw: 700;
    --porto-h1-fs: 35px;
    --porto-h1-lh: 45px;
    --porto-h1-ls: 0.5px;
    --porto-h1-color: #ffffff;
}
h2 {
    --porto-h2-ff: "Roboto";
    --porto-h2-fw: 700;
    --porto-h2-fs: 30px;
    --porto-h2-lh: 40px;
    --porto-h2-ls: 0.5px;
    --porto-h2-color: #ffffff;
}
h3,
.daily-deal-title {
    --porto-h3-ff: "Roboto";
    --porto-h3-fw: 700;
    --porto-h3-fs: 28px;
    --porto-h3-lh: 38px;
    --porto-h3-ls: 0.5px;
    --porto-h3-color: #ffffff;
}
h4 {
    --porto-h4-ff: "Roboto";
    --porto-h4-fw: 500;
    --porto-h4-fs: 26px;
    --porto-h4-lh: 36px;
    --porto-h4-ls: 0;
    --porto-h4-color: #ffffff;
}
h5 {
    --porto-h5-ff: "Roboto";
    --porto-h5-fw: 500;
    --porto-h5-fs: 22px;
    --porto-h5-lh: 32px;
    --porto-h5-ls: 0;
    --porto-h5-color: #ffffff;
}
h6 {
    --porto-h6-ff: "Roboto";
    --porto-h6-fw: 500;
    --porto-h6-fs: 20px;
    --porto-h6-lh: 30px;
    --porto-h6-ls: 0;
    --porto-h6-color: #ffffff;
}
#header .searchform {
}
#header {
    --porto-header-link-color-regular: #ffffff;
    --porto-header-link-color-hover: #606060;
}
.main-sidebar-menu {
    --porto-menu-side-ff: "Roboto";
    --porto-menu-side-fw: 400;
    --porto-menu-side-fs: 15px;
    --porto-menu-side-lh: 15px;
    --porto-menu-side-ls: 0.5px;
}
li.menu-item,
.sub-menu {
    --porto-mainmenu-popup-text-color-regular: #000000;
    --porto-mainmenu-popup-text-color-hover: #ffffff;
}
li.menu-item {
    --porto-mainmenu-popup-text-hbg-color: #606060;
}
.page-top .page-title {
    --porto-breadcrumbs-title-ff: "Roboto";
    --porto-breadcrumbs-title-fw: 700;
    --porto-breadcrumbs-title-fs: 40px;
    --porto-breadcrumbs-title-lh: 45px;
    --porto-breadcrumbs-title-ls: 0.75px;
}
.page-top .page-subtitle {
    --porto-breadcrumbs-subtitle-ff: "Roboto";
    --porto-breadcrumbs-subtitle-fw: 400;
    --porto-breadcrumbs-subtitle-fs: 15px;
    --porto-breadcrumbs-subtitle-lh: 24px;
    --porto-breadcrumbs-subtitle-ls: 0.75px;
}
.page-top .breadcrumb {
    --porto-breadcrumbs-path-ff: "Roboto";
    --porto-breadcrumbs-path-fw: 400;
    --porto-breadcrumbs-path-fs: 12px;
    --porto-breadcrumbs-path-lh: 20px;
    --porto-breadcrumbs-path-ls: 0.75px;
}
@media (max-width: 575px) {
    :root {
        --porto-mobile-fs-scale: 0.9375;
        --porto-body-fs: 15px;
        --porto-body-lh: 24px;
        --porto-body-ls: 0;
    }
    h1 {
        --porto-h1-fs: 32.8125px;
        --porto-h1-lh: 45px;
    }
    h2 {
        --porto-h2-fs: 28.125px;
        --porto-h2-lh: 40px;
    }
    h3,
    .daily-deal-title {
        --porto-h3-fs: 26.25px;
        --porto-h3-lh: 38px;
    }
    h4 {
        --porto-h4-fs: 24.375px;
        --porto-h4-lh: 36px;
    }
    h5 {
        --porto-h5-fs: 20.625px;
        --porto-h5-lh: 32px;
    }
    h6 {
        --porto-h6-fs: 18.75px;
        --porto-h6-lh: 30px;
    }
}
#header .logo {
    --porto-logo-mw: 200px;
    --porto-sticky-logo-mw: 220px;
}
.side-header-narrow-bar-logo {
    --porto-side-logo-mw: 200px;
}
@media (min-width: 992px) and (max-width: 1229px) {
    .container,
    .wp-block,
    .col-half-section,
    .elementor-section {
        --porto-container-width: 960px;
    }
}
@media (min-width: 1230px) {
    #header .logo {
        --porto-logo-mw: 220px;
    }
}
@media (max-width: 991px) {
    :root {
        --porto-res-spacing: 30px;
    }
    #header .logo {
        --porto-logo-mw: 220px;
    }
}
@media (max-width: 767px) {
    #header .logo {
        --porto-logo-mw: 150px;
    }
}
@media (max-width: 575px) {
    :root {
        --porto-res-spacing: 20px;
        --porto-fluid-spacing: 20px;
        --porto-container-spacing: 5px;
    }
}
